breseq(1)

NAME
breseq - Find mutations relative to reference sequences

SYNOPSIS
breseq [options] files...

DESCRIPTION
This manual page documents briefly the breseq command.

breseq is a computational pipeline for finding mutations relative to a reference sequence in short-read DNA re-sequencing data for haploid microbial-sized genomes. It reports single-nucleotide mutations, point insertions and deletions, large deletions, and new junctions supported by mosaic reads (such as those produced by new mobile element insertions) in an annotated HTML format.

OPTIONS
These programs follow the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below. For a complete description, see the Info files.

-h, --help
    Show summary of options.

SEE ALSO
gdtools(1).